/* Kadence Base CSS */
:root{--global-palette1:#7ACFC4;--global-palette2:#044355;--global-palette3:#000000;--global-palette4:#010101;--global-palette5:#111111;--global-palette6:#282828;--global-palette7:#F5ECE5;--global-palette8:#F9F7F7;--global-palette9:#ffffff;--global-palette10:oklch(from var(--global-palette1) calc(l + 0.10 * (1 - l)) calc(c * 1.00) calc(h + 180) / 100%);--global-palette11:#13612e;--global-palette12:#1159af;--global-palette13:#b82105;--global-palette14:#f7630c;--global-palette15:#f5a524;--global-palette9rgb:255, 255, 255;--global-palette-highlight:var(--global-palette1);--global-palette-highlight-alt:var(--global-palette2);--global-palette-highlight-alt2:var(--global-palette9);--global-palette-btn-bg:var(--global-palette1);--global-palette-btn-bg-hover:var(--global-palette2);--global-palette-btn:var(--global-palette9);--global-palette-btn-hover:var(--global-palette9);--global-palette-btn-sec-bg:var(--global-palette7);--global-palette-btn-sec-bg-hover:var(--global-palette2);--global-palette-btn-sec:var(--global-palette3);--global-palette-btn-sec-hover:var(--global-palette9);--global-body-font-family:Inter, sans-serif;--global-heading-font-family:Inter, sans-serif;--global-primary-nav-font-family:inherit;--global-fallback-font:sans-serif;--global-display-fallback-font:sans-serif;--global-content-width:1290px;--global-content-wide-width:calc(1290px + 230px);--global-content-narrow-width:842px;--global-content-edge-padding:1.5rem;--global-content-boxed-padding:2rem;--global-calc-content-width:calc(1290px - var(--global-content-edge-padding) - var(--global-content-edge-padding) );--wp--style--global--content-size:var(--global-calc-content-width);}
.wp-site-blocks{--global-vw:calc( 100vw - ( 0.5 * var(--scrollbar-offset)));}
body{background:var(--global-palette8);}
body, input, select, optgroup, textarea{font-style:normal;font-weight:normal;font-size:18px;line-height:1.6;font-family:var(--global-body-font-family);color:var(--global-palette4);}
.content-bg, body.content-style-unboxed .site{background:var(--global-palette9);}
h1,h2,h3,h4,h5,h6{font-family:var(--global-heading-font-family);}
h1{font-style:normal;font-weight:600;font-size:38px;line-height:1.5;text-transform:capitalize;color:var(--global-palette3);}
h2{font-style:normal;font-weight:600;font-size:32px;line-height:1.5;text-transform:capitalize;color:var(--global-palette3);}
h3{font-style:normal;font-weight:600;font-size:24px;line-height:1.5;text-transform:capitalize;color:var(--global-palette3);}
h4{font-style:normal;font-weight:600;font-size:22px;line-height:1.5;text-transform:capitalize;color:var(--global-palette3);}
h5{font-style:normal;font-weight:500;font-size:20px;line-height:1.5;text-transform:capitalize;color:var(--global-palette3);}
h6{font-style:normal;font-weight:500;font-size:18px;line-height:1.5;text-transform:capitalize;color:var(--global-palette3);}
@media all and (max-width: 767px){h1{font-size:34px;}
h2{font-size:26px;line-height:1.4;}
}
.entry-hero .kadence-breadcrumbs{max-width:1290px;}
.site-container, .site-header-row-layout-contained, .site-footer-row-layout-contained, .entry-hero-layout-contained, .comments-area, .alignfull > .wp-block-cover__inner-container, .alignwide > .wp-block-cover__inner-container{max-width:var(--global-content-width);}
.content-width-narrow .content-container.site-container, .content-width-narrow .hero-container.site-container{max-width:var(--global-content-narrow-width);}
@media all and (min-width: 1520px){.wp-site-blocks .content-container  .alignwide{margin-left:-115px;margin-right:-115px;width:unset;max-width:unset;}
}
@media all and (min-width: 1102px){.content-width-narrow .wp-site-blocks .content-container .alignwide{margin-left:-130px;margin-right:-130px;width:unset;max-width:unset;}
}
.content-style-boxed .wp-site-blocks .entry-content .alignwide{margin-left:calc( -1 * var( --global-content-boxed-padding ) );margin-right:calc( -1 * var( --global-content-boxed-padding ) );}
.content-area{margin-top:5rem;margin-bottom:5rem;}
@media all and (max-width: 1024px){.content-area{margin-top:3rem;margin-bottom:3rem;}
}
@media all and (max-width: 767px){.content-area{margin-top:2rem;margin-bottom:2rem;}
}
@media all and (max-width: 1024px){:root{--global-content-boxed-padding:2rem;}
}
@media all and (max-width: 767px){:root{--global-content-boxed-padding:1.5rem;}
}
.entry-content-wrap{padding:2rem;}
@media all and (max-width: 1024px){.entry-content-wrap{padding:2rem;}
}
@media all and (max-width: 767px){.entry-content-wrap{padding:1.5rem;}
}
.entry.single-entry{box-shadow:0px 15px 15px -10px rgba(0,0,0,0);}
.entry.loop-entry{box-shadow:0px 15px 15px -10px rgba(0,0,0,0);}
.loop-entry .entry-content-wrap{padding:2rem;}
@media all and (max-width: 1024px){.loop-entry .entry-content-wrap{padding:2rem;}
}
@media all and (max-width: 767px){.loop-entry .entry-content-wrap{padding:1.5rem;}
}
button, .button, .wp-block-button__link, input[type="button"], input[type="reset"], input[type="submit"], .fl-button, .elementor-button-wrapper .elementor-button, .wc-block-components-checkout-place-order-button, .wc-block-cart__submit{font-style:normal;font-weight:500;font-size:18px;line-height:1.2;letter-spacing:-0.5px;font-family:'Work Sans', sans-serif;text-transform:capitalize;border-radius:0px;padding:15px 25px 15px 25px;box-shadow:0px 0px 0px -7px rgba(0,0,0,0);}
.wp-block-button.is-style-outline .wp-block-button__link{padding:15px 25px 15px 25px;}
button:hover, button:focus, button:active, .button:hover, .button:focus, .button:active, .wp-block-button__link:hover, .wp-block-button__link:focus, .wp-block-button__link:active, input[type="button"]:hover, input[type="button"]:focus, input[type="button"]:active, input[type="reset"]:hover, input[type="reset"]:focus, input[type="reset"]:active, input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active, .elementor-button-wrapper .elementor-button:hover, .elementor-button-wrapper .elementor-button:focus, .elementor-button-wrapper .elementor-button:active, .wc-block-cart__submit:hover{box-shadow:0px 15px 25px -7px rgba(0,0,0,0.1);}
.kb-button.kb-btn-global-outline.kb-btn-global-inherit{padding-top:calc(15px - 2px);padding-right:calc(25px - 2px);padding-bottom:calc(15px - 2px);padding-left:calc(25px - 2px);}
button.button-style-secondary, .button.button-style-secondary, .wp-block-button__link.button-style-secondary, input[type="button"].button-style-secondary, input[type="reset"].button-style-secondary, input[type="submit"].button-style-secondary, .fl-button.button-style-secondary, .elementor-button-wrapper .elementor-button.button-style-secondary, .wc-block-components-checkout-place-order-button.button-style-secondary, .wc-block-cart__submit.button-style-secondary{font-style:normal;font-weight:500;font-size:18px;line-height:1.2;letter-spacing:-0.5px;font-family:'Work Sans', sans-serif;text-transform:capitalize;}
@media all and (min-width: 1025px){.transparent-header .entry-hero .entry-hero-container-inner{padding-top:80px;}
}
@media all and (max-width: 1024px){.mobile-transparent-header .entry-hero .entry-hero-container-inner{padding-top:80px;}
}
@media all and (max-width: 767px){.mobile-transparent-header .entry-hero .entry-hero-container-inner{padding-top:80px;}
}
.loop-entry.type-post h2.entry-title{font-style:normal;font-size:25px;line-height:1.4;color:var(--global-palette4);}

/* Kadence Header CSS */
@media all and (max-width: 1024px){.mobile-transparent-header #masthead{position:absolute;left:0px;right:0px;z-index:100;}
.kadence-scrollbar-fixer.mobile-transparent-header #masthead{right:var(--scrollbar-offset,0);}
.mobile-transparent-header #masthead, .mobile-transparent-header .site-top-header-wrap .site-header-row-container-inner, .mobile-transparent-header .site-main-header-wrap .site-header-row-container-inner, .mobile-transparent-header .site-bottom-header-wrap .site-header-row-container-inner{background:transparent;}
.site-header-row-tablet-layout-fullwidth, .site-header-row-tablet-layout-standard{padding:0px;}
}
@media all and (min-width: 1025px){.transparent-header #masthead{position:absolute;left:0px;right:0px;z-index:100;}
.transparent-header.kadence-scrollbar-fixer #masthead{right:var(--scrollbar-offset,0);}
.transparent-header #masthead, .transparent-header .site-top-header-wrap .site-header-row-container-inner, .transparent-header .site-main-header-wrap .site-header-row-container-inner, .transparent-header .site-bottom-header-wrap .site-header-row-container-inner{background:transparent;}
}
.site-branding a.brand img{max-width:230px;}
.site-branding a.brand img.svg-logo-image{width:230px;}
@media all and (max-width: 767px){.site-branding a.brand img{max-width:180px;}
.site-branding a.brand img.svg-logo-image{width:180px;}
}
.site-branding{padding:0px 0px 0px 0px;}
#masthead, #masthead .kadence-sticky-header.item-is-fixed:not(.item-at-start):not(.site-header-row-container):not(.site-main-header-wrap), #masthead .kadence-sticky-header.item-is-fixed:not(.item-at-start) > .site-header-row-container-inner{background:#ffffff;}
.site-main-header-wrap .site-header-row-container-inner{background:#5c020f;border-bottom:1px solid #eeeeee;}
.site-main-header-inner-wrap{min-height:80px;}
.header-navigation[class*="header-navigation-style-underline"] .header-menu-container.primary-menu-container>ul>li>a:after{width:calc( 100% - 2em);}
.main-navigation .primary-menu-container > ul > li.menu-item > a{padding-left:calc(2em / 2);padding-right:calc(2em / 2);padding-top:0.6em;padding-bottom:0.6em;color:var(--global-palette9);}
.main-navigation .primary-menu-container > ul > li.menu-item .dropdown-nav-special-toggle{right:calc(2em / 2);}
.main-navigation .primary-menu-container > ul li.menu-item > a{font-style:normal;font-weight:500;}
.main-navigation .primary-menu-container > ul > li.menu-item > a:hover{color:var(--global-palette9);}
.main-navigation .primary-menu-container > ul > li.menu-item.current-menu-item > a{color:var(--global-palette9);}
.header-navigation .header-menu-container ul ul.sub-menu, .header-navigation .header-menu-container ul ul.submenu{background:var(--global-palette9);box-shadow:0px 2px 13px 0px rgba(0,0,0,0.1);}
.header-navigation .header-menu-container ul ul li.menu-item, .header-menu-container ul.menu > li.kadence-menu-mega-enabled > ul > li.menu-item > a{border-bottom:1px solid #eeeeee;border-radius:0px 0px 0px 0px;}
.header-navigation .header-menu-container ul ul li.menu-item > a{width:200px;padding-top:1em;padding-bottom:1em;color:var(--global-palette3);font-style:normal;font-weight:500;font-size:16px;line-height:1.2;}
.header-navigation .header-menu-container ul ul li.menu-item > a:hover{color:var(--global-palette9);background:var(--global-palette3);border-radius:0px 0px 0px 0px;}
.header-navigation .header-menu-container ul ul li.menu-item.current-menu-item > a{color:var(--global-palette9);background:var(--global-palette4);border-radius:0px 0px 0px 0px;}
.mobile-toggle-open-container .menu-toggle-open, .mobile-toggle-open-container .menu-toggle-open:focus{color:var(--global-palette9);padding:0.4em 0.6em 0.4em 0.6em;font-size:14px;}
.mobile-toggle-open-container .menu-toggle-open.menu-toggle-style-bordered{border:1px solid currentColor;}
.mobile-toggle-open-container .menu-toggle-open .menu-toggle-icon{font-size:25px;}
.mobile-toggle-open-container .menu-toggle-open:hover, .mobile-toggle-open-container .menu-toggle-open:focus-visible{color:var(--global-palette9);}
.mobile-navigation ul li{font-style:normal;font-size:20px;line-height:1.2;}
@media all and (max-width: 767px){.mobile-navigation ul li{font-size:18px;}
}
.mobile-navigation ul li a{padding-top:1em;padding-bottom:1em;}
.mobile-navigation ul li > a, .mobile-navigation ul li.menu-item-has-children > .drawer-nav-drop-wrap{color:var(--global-palette9);}
.mobile-navigation ul li > a:hover, .mobile-navigation ul li.menu-item-has-children > .drawer-nav-drop-wrap:hover{color:var(--global-palette9);}
.mobile-navigation ul li.current-menu-item > a, .mobile-navigation ul li.current-menu-item.menu-item-has-children > .drawer-nav-drop-wrap{color:var(--global-palette9);}
.mobile-navigation ul li.menu-item-has-children .drawer-nav-drop-wrap, .mobile-navigation ul li:not(.menu-item-has-children) a{border-bottom:1px solid rgba(255,255,255,0.1);}
.mobile-navigation:not(.drawer-navigation-parent-toggle-true) ul li.menu-item-has-children .drawer-nav-drop-wrap button{border-left:1px solid rgba(255,255,255,0.1);}
#mobile-drawer .drawer-inner, #mobile-drawer.popup-drawer-layout-fullwidth.popup-drawer-animation-slice .pop-portion-bg, #mobile-drawer.popup-drawer-layout-fullwidth.popup-drawer-animation-slice.pop-animated.show-drawer .drawer-inner{background:var(--global-palette3);}
#mobile-drawer .drawer-header .drawer-toggle{padding:0.6em 0.15em 0.6em 0.15em;font-size:24px;}
#main-header .header-button{margin:0px 0px 0px 20px;color:#800202;background:var(--global-palette9);box-shadow:0px 0px 0px -7px rgba(0,0,0,0);}
#main-header .header-button:hover{color:#800202;background:var(--global-palette9);box-shadow:0px 15px 25px -7px rgba(0,0,0,0);}
.search-toggle-open-container .search-toggle-open{background:var(--global-palette7);color:var(--global-palette3);padding:10px 10px 10px 10px;}
.search-toggle-open-container .search-toggle-open.search-toggle-style-bordered{border:0px solid currentColor;}
.search-toggle-open-container .search-toggle-open .search-toggle-icon{font-size:1.2em;}
.search-toggle-open-container .search-toggle-open:hover, .search-toggle-open-container .search-toggle-open:focus{color:var(--global-palette9);background:var(--global-palette1);}
#search-drawer .drawer-inner{background:rgba(9, 12, 16, 0.97);}

/* Kadence Footer CSS */
#colophon{background:var(--global-palette7);}
.site-middle-footer-inner-wrap{padding-top:60px;padding-bottom:40px;grid-column-gap:100px;grid-row-gap:100px;}
.site-middle-footer-inner-wrap .widget{margin-bottom:30px;}
.site-middle-footer-inner-wrap .widget-area .widget-title{font-style:normal;text-transform:capitalize;}
.site-middle-footer-inner-wrap .site-footer-section:not(:last-child):after{right:calc(-100px / 2);}
@media all and (max-width: 1024px){.site-middle-footer-inner-wrap{grid-column-gap:30px;grid-row-gap:30px;}
.site-middle-footer-inner-wrap .widget{margin-bottom:30px;}
.site-middle-footer-inner-wrap .site-footer-section:not(:last-child):after{right:calc(-30px / 2);}
}
@media all and (max-width: 767px){.site-middle-footer-inner-wrap{padding-top:40px;padding-bottom:40px;grid-column-gap:20px;grid-row-gap:20px;}
.site-middle-footer-inner-wrap .site-footer-section:not(:last-child):after{right:calc(-20px / 2);}
}
.site-bottom-footer-wrap .site-footer-row-container-inner{border-top:1px solid #ddd9d3;}
.site-bottom-footer-inner-wrap{padding-top:10px;padding-bottom:20px;grid-column-gap:30px;}
.site-bottom-footer-inner-wrap .widget{margin-bottom:30px;}
.site-bottom-footer-inner-wrap .site-footer-section:not(:last-child):after{right:calc(-30px / 2);}
.footer-social-wrap .footer-social-inner-wrap{font-size:1em;gap:0.6em;}
.site-footer .site-footer-wrap .site-footer-section .footer-social-wrap .footer-social-inner-wrap .social-button{color:var(--global-palette9);background:var(--global-palette1);border:2px none transparent;border-radius:50px;}
.site-footer .site-footer-wrap .site-footer-section .footer-social-wrap .footer-social-inner-wrap .social-button:hover{color:var(--global-palette9);background:var(--global-palette2);}

/* Kadence Pro Header CSS */
.header-navigation-dropdown-direction-left ul ul.submenu, .header-navigation-dropdown-direction-left ul ul.sub-menu{right:0px;left:auto;}
.rtl .header-navigation-dropdown-direction-right ul ul.submenu, .rtl .header-navigation-dropdown-direction-right ul ul.sub-menu{left:0px;right:auto;}
.header-account-button .nav-drop-title-wrap > .kadence-svg-iconset, .header-account-button > .kadence-svg-iconset{font-size:1.2em;}
.site-header-item .header-account-button .nav-drop-title-wrap, .site-header-item .header-account-wrap > .header-account-button{display:flex;align-items:center;}
.header-account-style-icon_label .header-account-label{padding-left:5px;}
.header-account-style-label_icon .header-account-label{padding-right:5px;}
.site-header-item .header-account-wrap .header-account-button{text-decoration:none;box-shadow:none;color:inherit;background:transparent;padding:0.6em 0em 0.6em 0em;}
.header-mobile-account-wrap .header-account-button .nav-drop-title-wrap > .kadence-svg-iconset, .header-mobile-account-wrap .header-account-button > .kadence-svg-iconset{font-size:1.2em;}
.header-mobile-account-wrap .header-account-button .nav-drop-title-wrap, .header-mobile-account-wrap > .header-account-button{display:flex;align-items:center;}
.header-mobile-account-wrap.header-account-style-icon_label .header-account-label{padding-left:5px;}
.header-mobile-account-wrap.header-account-style-label_icon .header-account-label{padding-right:5px;}
.header-mobile-account-wrap .header-account-button{text-decoration:none;box-shadow:none;color:inherit;background:transparent;padding:0.6em 0em 0.6em 0em;}
#login-drawer .drawer-inner .drawer-content{display:flex;justify-content:center;align-items:center;position:absolute;top:0px;bottom:0px;left:0px;right:0px;padding:0px;}
#loginform p label{display:block;}
#login-drawer #loginform{width:100%;}
#login-drawer #loginform input{width:100%;}
#login-drawer #loginform input[type="checkbox"]{width:auto;}
#login-drawer .drawer-inner .drawer-header{position:relative;z-index:100;}
#login-drawer .drawer-content_inner.widget_login_form_inner{padding:2em;width:100%;max-width:350px;border-radius:.25rem;background:var(--global-palette9);color:var(--global-palette4);}
#login-drawer .lost_password a{color:var(--global-palette6);}
#login-drawer .lost_password, #login-drawer .register-field{text-align:center;}
#login-drawer .widget_login_form_inner p{margin-top:1.2em;margin-bottom:0em;}
#login-drawer .widget_login_form_inner p:first-child{margin-top:0em;}
#login-drawer .widget_login_form_inner label{margin-bottom:0.5em;}
#login-drawer hr.register-divider{margin:1.2em 0;border-width:1px;}
#login-drawer .register-field{font-size:90%;}
@media all and (min-width: 1025px){#login-drawer hr.register-divider.hide-desktop{display:none;}
#login-drawer p.register-field.hide-desktop{display:none;}
}
@media all and (max-width: 1024px){#login-drawer hr.register-divider.hide-mobile{display:none;}
#login-drawer p.register-field.hide-mobile{display:none;}
}
@media all and (max-width: 767px){#login-drawer hr.register-divider.hide-mobile{display:none;}
#login-drawer p.register-field.hide-mobile{display:none;}
}
.tertiary-navigation .tertiary-menu-container > ul > li.menu-item > a{padding-left:calc(1.2em / 2);padding-right:calc(1.2em / 2);padding-top:0.6em;padding-bottom:0.6em;color:var(--global-palette5);}
.tertiary-navigation .tertiary-menu-container > ul > li.menu-item > a:hover{color:var(--global-palette-highlight);}
.tertiary-navigation .tertiary-menu-container > ul > li.menu-item.current-menu-item > a{color:var(--global-palette3);}
.header-navigation[class*="header-navigation-style-underline"] .header-menu-container.tertiary-menu-container>ul>li>a:after{width:calc( 100% - 1.2em);}
.quaternary-navigation .quaternary-menu-container > ul > li.menu-item > a{padding-left:calc(1.2em / 2);padding-right:calc(1.2em / 2);padding-top:0.6em;padding-bottom:0.6em;color:var(--global-palette5);}
.quaternary-navigation .quaternary-menu-container > ul > li.menu-item > a:hover{color:var(--global-palette-highlight);}
.quaternary-navigation .quaternary-menu-container > ul > li.menu-item.current-menu-item > a{color:var(--global-palette3);}
.header-navigation[class*="header-navigation-style-underline"] .header-menu-container.quaternary-menu-container>ul>li>a:after{width:calc( 100% - 1.2em);}
#main-header .header-divider{border-right:1px solid var(--global-palette6);height:50%;}
#main-header .header-divider2{border-right:1px solid var(--global-palette6);height:50%;}
#main-header .header-divider3{border-right:1px solid var(--global-palette6);height:50%;}
#mobile-header .header-mobile-divider, #mobile-drawer .header-mobile-divider{border-right:1px solid var(--global-palette6);height:50%;}
#mobile-drawer .header-mobile-divider{border-top:1px solid var(--global-palette6);width:50%;}
#mobile-header .header-mobile-divider2{border-right:1px solid var(--global-palette6);height:50%;}
#mobile-drawer .header-mobile-divider2{border-top:1px solid var(--global-palette6);width:50%;}
.header-item-search-bar form ::-webkit-input-placeholder{color:currentColor;opacity:0.5;}
.header-item-search-bar form ::placeholder{color:currentColor;opacity:0.5;}
.header-search-bar form{max-width:100%;width:240px;}
.header-mobile-search-bar form{max-width:calc(100vw - var(--global-sm-spacing) - var(--global-sm-spacing));width:240px;}
.header-widget-lstyle-normal .header-widget-area-inner a:not(.button){text-decoration:underline;}
.element-contact-inner-wrap{display:flex;flex-wrap:wrap;align-items:center;margin-top:-0.6em;margin-left:calc(-0.6em / 2);margin-right:calc(-0.6em / 2);}
.element-contact-inner-wrap .header-contact-item{display:inline-flex;flex-wrap:wrap;align-items:center;margin-top:0.6em;margin-left:calc(0.6em / 2);margin-right:calc(0.6em / 2);}
.element-contact-inner-wrap .header-contact-item .kadence-svg-iconset{font-size:1em;}
.header-contact-item img{display:inline-block;}
.header-contact-item .contact-label{margin-left:0.3em;}
.rtl .header-contact-item .contact-label{margin-right:0.3em;margin-left:0px;}
.header-mobile-contact-wrap .element-contact-inner-wrap{display:flex;flex-wrap:wrap;align-items:center;margin-top:-0.6em;margin-left:calc(-0.6em / 2);margin-right:calc(-0.6em / 2);}
.header-mobile-contact-wrap .element-contact-inner-wrap .header-contact-item{display:inline-flex;flex-wrap:wrap;align-items:center;margin-top:0.6em;margin-left:calc(0.6em / 2);margin-right:calc(0.6em / 2);}
.header-mobile-contact-wrap .element-contact-inner-wrap .header-contact-item .kadence-svg-iconset{font-size:1em;}
#main-header .header-button2{box-shadow:0px 0px 0px -7px rgba(0,0,0,0);}
#main-header .header-button2:hover{box-shadow:0px 15px 25px -7px rgba(0,0,0,0.1);}
.mobile-header-button2-wrap .mobile-header-button-inner-wrap .mobile-header-button2{border:2px none transparent;box-shadow:0px 0px 0px -7px rgba(0,0,0,0);}
.mobile-header-button2-wrap .mobile-header-button-inner-wrap .mobile-header-button2:hover{box-shadow:0px 15px 25px -7px rgba(0,0,0,0.1);}
#widget-drawer.popup-drawer-layout-fullwidth .drawer-content .header-widget2, #widget-drawer.popup-drawer-layout-sidepanel .drawer-inner{max-width:400px;}
#widget-drawer.popup-drawer-layout-fullwidth .drawer-content .header-widget2{margin:0 auto;}
.widget-toggle-open{display:flex;align-items:center;background:transparent;box-shadow:none;}
.widget-toggle-open:hover, .widget-toggle-open:focus{border-color:currentColor;background:transparent;box-shadow:none;}
.widget-toggle-open .widget-toggle-icon{display:flex;}
.widget-toggle-open .widget-toggle-label{padding-right:5px;}
.rtl .widget-toggle-open .widget-toggle-label{padding-left:5px;padding-right:0px;}
.widget-toggle-open .widget-toggle-label:empty, .rtl .widget-toggle-open .widget-toggle-label:empty{padding-right:0px;padding-left:0px;}
.widget-toggle-open-container .widget-toggle-open{color:var(--global-palette5);padding:0.4em 0.6em 0.4em 0.6em;font-size:14px;}
.widget-toggle-open-container .widget-toggle-open.widget-toggle-style-bordered{border:1px solid currentColor;}
.widget-toggle-open-container .widget-toggle-open .widget-toggle-icon{font-size:20px;}
.widget-toggle-open-container .widget-toggle-open:hover, .widget-toggle-open-container .widget-toggle-open:focus{color:var(--global-palette-highlight);}
#widget-drawer .header-widget-2style-normal a:not(.button){text-decoration:underline;}
#widget-drawer .header-widget-2style-plain a:not(.button){text-decoration:none;}
#widget-drawer .header-widget2 .widget-title{color:var(--global-palette9);}
#widget-drawer .header-widget2{color:var(--global-palette8);}
#widget-drawer .header-widget2 a:not(.button), #widget-drawer .header-widget2 .drawer-sub-toggle{color:var(--global-palette8);}
#widget-drawer .header-widget2 a:not(.button):hover, #widget-drawer .header-widget2 .drawer-sub-toggle:hover{color:var(--global-palette9);}
#mobile-secondary-site-navigation ul li{font-size:14px;}
#mobile-secondary-site-navigation ul li a{padding-top:1em;padding-bottom:1em;}
#mobile-secondary-site-navigation ul li > a, #mobile-secondary-site-navigation ul li.menu-item-has-children > .drawer-nav-drop-wrap{color:var(--global-palette8);}
#mobile-secondary-site-navigation ul li.current-menu-item > a, #mobile-secondary-site-navigation ul li.current-menu-item.menu-item-has-children > .drawer-nav-drop-wrap{color:var(--global-palette-highlight);}
#mobile-secondary-site-navigation ul li.menu-item-has-children .drawer-nav-drop-wrap, #mobile-secondary-site-navigation ul li:not(.menu-item-has-children) a{border-bottom:1px solid rgba(255,255,255,0.1);}
#mobile-secondary-site-navigation:not(.drawer-navigation-parent-toggle-true) ul li.menu-item-has-children .drawer-nav-drop-wrap button{border-left:1px solid rgba(255,255,255,0.1);}

/*# sourceURL=kadence-global-inline-css */
.wp-site-blocks .page-title h1{font-style:normal;color:var(--global-palette1);}
.entry-hero.page-hero-section .entry-header{min-height:200px;}
.post-archive-hero-section .entry-hero-container-inner{background-image:url('https://startertemplatecloud.com/g49/wp-content/uploads/sites/16/2022/03/matt-ragland-02z1I7gv4ao-unsplash.jpg');background-position:50% 50%;background-size:cover;}
.entry-hero.post-archive-hero-section .entry-header{min-height:220px;}
.wp-site-blocks .post-archive-title h1{color:#ffffff;}
.post-archive-title .kadence-breadcrumbs{color:#ffffff;}
.post-archive-title .archive-description{color:#ffffff;}
.primary-sidebar.widget-area .widget{margin-bottom:1.5em;color:var(--global-palette4);}
.primary-sidebar.widget-area .widget-title{font-weight:700;font-size:20px;line-height:1.5;color:var(--global-palette3);}
.search-archive-hero-section .entry-hero-container-inner{background-image:url('https://startertemplatecloud.com/g49/wp-content/uploads/sites/16/2022/03/matt-ragland-02z1I7gv4ao-unsplash.jpg');background-position:center;background-size:cover;}
.entry-hero.search-archive-hero-section .entry-header{min-height:220px;}
.search-archive-hero-section .hero-section-overlay{background:rgba(1,50,34,0.81);}
.search-archive-title h1{color:var(--global-palette9);}